moeoCriterionBasedFitnessAssignment(3)

NAME
moeoCriterionBasedFitnessAssignment - moeoCriterionBasedFitnessAssignment is a moeoFitnessAssignment for criterion-based strategies.

SYNOPSIS

#include <moeoFitnessAssignment.h>

Inherits moeoFitnessAssignment< MOEOT >< MOEOT >.

Detailed Description

  template<class MOEOT> class moeoCriterionBasedFitnessAssignment< MOEOT >
moeoCriterionBasedFitnessAssignment is a moeoFitnessAssignment for criterion-based strategies.

Definition at line 106 of file moeoFitnessAssignment.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.